var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/sliders/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__bc104c59._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_sliders_[id]_route_actions_81f5e5b5.js")
R.m(7003)
module.exports=R.m(7003).exports
